

.datatable-table th a {
    text-decoration: none;
    color: inherit;
}

.datatable-table th button,
.datatable-pagination-list button {
    color: inherit;
    border: 0;
    background-color: inherit;
    cursor: pointer;
    text-align: inherit;
    font-weight: inherit;
    font-size: inherit;
}

.datatable-sorter,
.datatable-filter {
    display: flex;
    width: 100%;
    align-items: center;
    padding: 0 rem(10) 0 0;
    font-weight: 400;
    position: relative;
    justify-content: flex-end;
}

.datatable-sorter::before,
.datatable-sorter::after {
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    right: rem(-4);
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    opacity: 0.2;
}


.datatable-sorter::before {
    border-top: 4px solid #000;
    bottom: calc(50% - 6px)
}

.datatable-sorter::after {
    border-bottom: 4px solid #000;
    border-top: 4px solid transparent;
    top: calc(50% - 10px);
}

.datatable-ascending .datatable-sorter::after,
.datatable-descending .datatable-sorter::before,
.datatable-ascending .datatable-filter::after,
.datatable-descending .datatable-filter::before {
    opacity: 0.6;
}

.datatable-filter::before {
    content: "";
    position: absolute;
    right: 4px;
    opacity: 0.2;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-radius: 50%;
    border-top: 10px solid #000;
    top: 25%;
}

.datatable-filter-active .datatable-filter::before {
    opacity: 0.6;
}

.datatable-empty {
    text-align: center;
}

.datatable-top::after, .datatable-bottom::after {
    clear: both;
    content: " ";
    display: table;
}


